<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>typeauthors</table>
	<increment>typeauthor_id</increment>
	<order>nametype</order>
	<title>Справочники. Статус авторов</title>
</main>
<item>
	<column>typeauthor_id</column>
	<title>id</title>
	<type>increment</type>
	<view>
		<table>False</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>nametype</column>
	<title>навзание типа</title>
	<type>text</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>comment</column>
	<title>комментарии</title>
	<type>textarea</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
</items>